import Foundation
import UIKit

let TEST_IS: Bool = true
let SERVER_URL: String = TEST_IS ? "https://test-is.skaut.cz/" : "https://is.skaut.cz/"
let APP_ID: String = TEST_IS ? "05149177-a1c4-4ba6-85e4-24840386efc4" : "7988fa0a-39b3-4701-aa50-b4317df9f322"

let scoutBlue = UIColor.init(named: "scoutBlue")
let scoutOrange = UIColor.init(named: "scoutOrange")
let chartColors = [UIColor(hexaString: "#003F5C"), UIColor(hexaString: "#58508D"), UIColor(hexaString: "#BC5090"), UIColor(hexaString: "#FF6361"), UIColor(hexaString: "#FFA600"), UIColor(hexaString: "#F47A1F"), UIColor(hexaString: "#FDBB2F"), UIColor(hexaString: "#377B2B"), UIColor(hexaString: "#7AC142"), UIColor(hexaString: "#007CC3"), UIColor(hexaString: "#00529B") ]

let allowedFunctionTypes = [
    92, // Vedoucí oddílu
    174, // Zástupce oddílového vedoucího
    5, // Vedoucí střediska
    158, // Zástupce vedouího střediska
    168, // Tajemník střediska
    88, // Předseda revizní komise střediska
    122, // Tajemník KRJ
    146, // Tajemník ORJ
    46, // Předseda revizní komise KRJ
    70, // Předseda revizní komise ORJ
    3, // Předseda kraje
    112, // Místopředseda kraje
    51, // Předseda okresu
    136 // Místopředseda okresu
]

let allowedContactTypes = [
    "Telefon",
    "mobil",
    "Web",
    "Email"
]
